Subject: Re: egcs-19990117/24 USER_H build failure on cygwin
From: [email-masked] (Christopher Faylor)

26 Jan 1999 05:31:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

On Mon, Jan 25, 1999 at 07:52:37PM -0500, [email-masked] wrote:
>In a message dated 1/25/99 3:09:17 PM Pacific Standard Time, [email-masked]
>writes:
>
><<  If you are
> getting an access violation, you are also getting a core dump file.
> That file might actually be useful in figuring out what your problem
> is. >>
>The gdb in cygwin tells me it can't read core dumps.  What am I missing?
>
>Having thought about this, I suspect that bash is able to negotiate some of
>these Makefile sections better than ash.  Either way, there are places later
>on where the build just quits when running in cygwin.  It is possible to go
>into the unbuilt directories and run the configure and make for them
>separately, eventually getting an apparently correct result.

Cygwin "core files" are straight ASCII stack dumps.  They are human readable,
not computer readable.  You can type them out.

cgf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".